.version.tarifas_eng /* version checker */
{
	color: #0000EC;
	background-color: #95268F;
}

.html
{
	background-color: #DFE2DB;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1060px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -27px;
	width: 0.01px;
}

#ppu12355
{
	width: 0.01px;
	margin-left: -100px;
}

#pu12355
{
	z-index: 134;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	margin-left: 140px;
}

#u12355
{
	z-index: 0;
	width: 880px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.1),0px 0px 3px rgba(0,0,0,0.1)/* glow */,
0px 2px 3px rgba(0,0,0,0.1)/* drop shadow*/;
	border-color: #000000;
	background-color: #F8F8F8;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 7px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu12403-6
{
	width: 0.01px;
	position: relative;
	left: 30px;
	padding-top: 30px;
	z-index: 2;
	padding-bottom: 154px;
}

#u12403-6
{
	z-index: 135;
	width: 820px;
	min-height: 83px;
	background-color: transparent;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u12403-2
{
	font-size: 23px;
	line-height: 28px;
	padding-bottom: 7px;
	color: #E67E22;
}

#u12403-4
{
	font-size: 17px;
	line-height: 20px;
	padding-bottom: 7px;
}

#pu36292
{
	width: 0.01px;
	margin-top: 481px;
}

#u36292
{
	z-index: 203;
	width: 71px;
	min-height: 81px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #D35400;
	font-size: 53px;
	text-align: left;
	line-height: 64px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u12356-19
{
	z-index: 142;
	width: 734px;
	min-height: 126px;
	background-color: transparent;
	padding-top: 16px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 86px;
}

#u12356-2
{
	padding-bottom: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u12356
{
	font-size: 15px;
	color: #D35400;
	font-family: asap, sans-serif;
	font-weight: 400;
	line-height: 17px;
}

#u12361
{
	z-index: 150;
	width: 16px;
	background-color: transparent;
}

#u13622
{
	z-index: 158;
	width: 16px;
	background-color: transparent;
}

#u12356-7,#u12356-12,#u12356-17
{
	font-size: 13px;
	padding-bottom: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u12356-3,#u12356-8,#u12356-13
{
	font-size: 1px;
	line-height: 0px;
}

#u12356-4,#u12356-9,#u12356-14
{
	font-family: gudea, sans-serif;
}

#u12360,#u13621,#u13625
{
	margin-bottom: -3px;
}

#u13626
{
	z-index: 166;
	width: 16px;
	background-color: transparent;
}

#u12361_img,#u13622_img,#u13626_img
{
	vertical-align: bottom;
}

#u12356-5,#u12356-10,#u12356-15
{
	font-size: 14px;
	font-family: gudea, sans-serif;
	font-weight: 400;
	line-height: 15px;
}

#u12356-6,#u12356-11,#u12356-16
{
	font-size: 15px;
	font-family: gudea, sans-serif;
	font-weight: 400;
	line-height: 17px;
}

#u31386
{
	z-index: 2;
	min-height: 54px;
	padding-bottom: 323px;
}

#u32848-4
{
	z-index: 91;
	width: 127px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 327px;
}

#u32849-4
{
	z-index: 87;
	width: 127px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 468px;
}

#u32850-4
{
	z-index: 83;
	width: 127px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 608px;
}

#u32851-4
{
	z-index: 79;
	width: 127px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 749px;
}

#u32852-4
{
	z-index: 75;
	width: 127px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 889px;
}

#u32848-4:hover,#u32849-4:hover,#u32850-4:hover,#u32851-4:hover,#u32852-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 17px -10000px 0px 0px;
}

#u31386-bw
{
	z-index: 2;
	min-height: 54px;
	margin-top: 65px;
}

#u10650
{
	z-index: 3;
	min-height: 52px;
	padding-bottom: 13px;
}

#u10641-4
{
	z-index: 5;
	width: 108px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 331px;
}

#u31624
{
	z-index: 98;
	width: 69px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 444px;
}

#u31625-4
{
	z-index: 99;
	width: 65px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u10648-11
{
	z-index: 9;
	width: 235px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 523px;
}

#u10650-bw
{
	z-index: 3;
	min-height: 52px;
}

#u31445
{
	z-index: 52;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 983px;
}

#u31448
{
	z-index: 61;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 940px;
}

#u31465
{
	z-index: 64;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 896px;
}

#u31471
{
	z-index: 67;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 853px;
}

#u31492
{
	z-index: 70;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 809px;
}

#u10652
{
	z-index: 96;
	width: 174px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 140px;
}

#u10652_img
{
	padding-bottom: 4px;
}

#u12401
{
	z-index: 141;
	width: 880px;
	height: 252px;
	border-style: solid;
	border-color: #DDDDDD;
	background-color: #EDDA9A;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	position: relative;
	margin-right: -10000px;
	margin-top: 492px;
	left: 140px;
	border-width: 1px 0px;
}

#pamphletu12378
{
	z-index: 170;
	width: 0.01px;
	height: 425px;
	position: relative;
	margin-right: -10000px;
	margin-top: 320px;
	left: 140px;
}

#u12398
{
	z-index: 171;
	width: 309px;
	position: relative;
	margin-right: -10000px;
	margin-top: 388px;
	left: 295px;
}

#u12399
{
	position: absolute;
	width: 143px;
	height: 37px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	border-radius: 5px 5px 0px 0px ;
	left: 166px;
	background: transparent url("../images/registro2b%20eng-u12399-fr.png") no-repeat center top;
	background-size: cover;
}

#u12399:hover
{
	background-repeat: no-repeat;
	background-position: center top;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 143px;
	height: 37px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#u12399.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: center top;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 5px 5px 0px 0px ;
	width: 143px;
	height: 37px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#u12400
{
	position: absolute;
	width: 143px;
	height: 37px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	border-radius: 5px 5px 0px 0px ;
	background: transparent url("../images/registro1b%20eng-u12400-fr.png") no-repeat center top;
	background-size: cover;
}

#u12400:hover
{
	background-repeat: no-repeat;
	background-position: center top;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 143px;
	height: 37px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#u12400.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: center top;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 5px 5px 0px 0px ;
	width: 143px;
	height: 37px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#u12387
{
	position: absolute;
	width: 880px;
	background-color: transparent;
}

#u12387popup
{
	z-index: 174;
}

#u12392
{
	z-index: 175;
	width: 880px;
	height: 380px;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12393-3
{
	z-index: 176;
	width: 880px;
	min-height: 380px;
	background-color: transparent;
	color: #4D6A87;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: gudea, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u12394
{
	z-index: 179;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 150px;
}

#u12396
{
	z-index: 181;
	width: 108px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 272px;
	left: 396px;
	background: transparent url("../images/registro1botonoff%20eng.png") no-repeat center center;
	background-size: cover;
}

#u12388
{
	z-index: 182;
	width: 880px;
	height: 380px;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12389
{
	z-index: 183;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 150px;
}

#u12391
{
	z-index: 185;
	width: 108px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 272px;
	left: 396px;
	background: transparent url("../images/registro1botonoff%20eng.png") no-repeat center center;
	background-size: cover;
}

#u12396:hover,#u12391:hover
{
	width: 108px;
	height: 42px;
	min-height: 0px;
	margin: 272px -10000px 0px 0px;
	background: transparent url("../images/registro1botonon%20eng.png") no-repeat center center;
	background-size: cover;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u12372
{
	z-index: 186;
	width: 880px;
	border-style: none;
	border-color: transparent;
	background-color: #A2622A;
	border-radius: 0px 0px 7px 7px ;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 972px;
	left: 140px;
}

#u36296
{
	z-index: 204;
	width: 48px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 53px;
	text-align: center;
	line-height: 64px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 30px;
}

#u12406-6
{
	z-index: 187;
	width: 251px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 95px;
}

#u12406-2
{
	font-size: 21px;
	line-height: 27px;
}

#u12406-4
{
	font-size: 17px;
	line-height: 22px;
}

#u12368
{
	z-index: 205;
	width: 271px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 362px;
}

#buttonu36264
{
	z-index: 193;
	width: 180px;
	border-style: none;
	border-color: transparent;
	background-color: #E67E22;
	border-radius: 9px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 670px;
}

#buttonu36264:hover
{
	background-color: #D35400;
	width: 180px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
}

#buttonu36264.ButtonSelected
{
	background-color: #E67E22;
	width: 180px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
}

#u36265
{
	z-index: 194;
	width: 40px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 33px;
	text-align: center;
	line-height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 6px;
}

#u36268-6
{
	z-index: 195;
	width: 121px;
	min-height: 35px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 50px;
}

#buttonu36264:hover #u36268-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 121px;
	margin: 7px -10000px 0px 0px;
}

#buttonu36264.ButtonSelected #u36268-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 121px;
	margin: 7px -10000px 0px 0px;
}

#buttonu36264:hover #u36268-6 p,#buttonu36264:hover #u36268-6 h1
{
	color: #FFFFFF;
	visibility: inherit;
}

#u36268-2
{
	font-size: 17px;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
}

#u36268-4
{
	font-size: 15px;
	line-height: 18px;
	font-family: asap, sans-serif;
	font-weight: 400;
}

#u12404
{
	z-index: 201;
	width: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1033px;
	left: 925px;
}

#u36638
{
	z-index: 207;
	width: 120px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 212px;
	left: 170px;
}

#u36311
{
	z-index: 208;
	width: 120px;
	height: 120px;
	border-style: none;
	border-color: transparent;
	background-color: #D35400;
	border-radius: 99px;
	position: relative;
	margin-right: -10000px;
}

#u36313-4
{
	z-index: 209;
	width: 96px;
	min-height: 41px;
	background-color: transparent;
	line-height: 28px;
	color: #FFFFFF;
	font-size: 23px;
	font-family: contrail-one, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0.9816,-0.1908,0.1908,0.9816,-4,10);
	-ms-transform: matrix(0.9816,-0.1908,0.1908,0.9816,-4,10);
	transform: matrix(0.9816,-0.1908,0.1908,0.9816,-4,10);
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 12px;
}

#u31300
{
	z-index: 95;
}

#u31300-bw
{
	z-index: 95;
	margin-top: 29px;
}

#pu10668
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u10668
{
	z-index: 4;
	min-height: 128px;
	padding-bottom: 29px;
}

#u31386_align_to_page,#u10650_align_to_page,#u10668_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pu10642-10
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 25px;
	margin-left: 140px;
}

#u10642-10
{
	z-index: 20;
	width: 202px;
	min-height: 68px;
}

#u10671-4
{
	z-index: 39;
	width: 202px;
	min-height: 21px;
}

#u10671-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 202px;
	margin: 0px;
}

#u42926
{
	z-index: 38;
	width: 1px;
	height: 107px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 352px;
}

#pu10629-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 25px;
	margin-left: 364px;
}

#u10629-4
{
	z-index: 30;
	width: 166px;
	min-height: 21px;
}

#u49070
{
	z-index: 124;
	width: 116px;
	margin-left: 33px;
	margin-top: 53px;
}

#u49070_img
{
	padding-right: 1px;
}

#u60909
{
	z-index: 126;
	width: 97px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 560px;
}

#u43038
{
	z-index: 127;
	width: 97px;
	padding-top: 5px;
	padding-bottom: 10.099999999999682px;
	margin-right: -10000px;
}

#u42920-4
{
	z-index: 130;
	width: 97px;
	min-height: 12px;
}

#u42918
{
	z-index: 128;
	width: 89px;
	margin-left: 4px;
	margin-top: 5px;
}

#pu40658-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 18px;
	margin-left: 686px;
}

#u40658-4
{
	z-index: 103;
	width: 189px;
	min-height: 20px;
}

#u40660
{
	z-index: 111;
	width: 189px;
	margin-top: 13px;
}

#u40663
{
	z-index: 112;
	width: 185px;
	margin-right: -10000px;
}

#u40662
{
	z-index: 121;
	width: 16px;
	height: 16px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

#u40665-4
{
	z-index: 113;
	width: 52px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 23px;
}

#u40666
{
	z-index: 123;
	width: 31px;
	height: 31px;
	margin-bottom: -6px;
	margin-right: -10000px;
	margin-top: -5px;
	left: 77px;
}

#u40664-4
{
	z-index: 117;
	width: 49px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 113px;
}

#u40661
{
	z-index: 122;
	width: 16px;
	height: 16px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 165px;
}

#u40659-4
{
	z-index: 107;
	width: 189px;
	min-height: 20px;
	margin-top: 20px;
}

#u10628-4
{
	z-index: 34;
	width: 106px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 914px;
}

#u10668-bw
{
	z-index: 4;
	min-height: 128px;
}

#u10669
{
	z-index: 43;
	width: 136px;
	margin-right: -10000px;
	margin-top: 43px;
	left: 379px;
}

#u10664
{
	z-index: 46;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 82px;
	left: 964px;
}

#u10635
{
	z-index: 49;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 946px;
}

#u10674
{
	z-index: 55;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 908px;
}

#u10639
{
	z-index: 58;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 82px;
	left: 928px;
}

#u10632
{
	z-index: 73;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 983px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
}

